@font-face {
  font-family: TT Norms;
  src: url('../fonts/TTNorms-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Tt Drugs Trial;
  src: url('../fonts/TT_Drugs_Trial_DemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

:root {
  --black: #181818;
  --light: #f8f7f6;
  --transparent: transparent;
  --grey: #afafaf;
}

body {
  color: var(--black);
  font-family: Tt Drugs Trial, Arial, sans-serif;
  font-size: 1.1111vw;
  font-weight: 600;
  line-height: 100%;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
}

.body {
  color: var(--black);
  font-family: Tt Drugs Trial, Arial, sans-serif;
  font-size: 1.1111vw;
  font-weight: 600;
  line-height: 100%;
}

.hero {
  z-index: 1;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 100vh;
  display: flex;
  position: relative;
  overflow: hidden;
}

.photo {
  z-index: 1;
  width: 44.375em;
  height: 100%;
  position: relative;
}

.photo-box {
  z-index: 1;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.contact-drop {
  z-index: 5;
  background-color: var(--black);
  width: 11.25em;
  color: var(--light);
  border-radius: .5em;
  flex-flow: column;
  justify-content: flex-end;
  align-items: stretch;
  display: flex;
  position: absolute;
  bottom: 1.5em;
  left: 1.5em;
}

.photo-main {
  z-index: 1;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.contact-drop-toggle {
  z-index: 2;
  width: 100%;
  height: 2.125em;
  color: var(--light);
  justify-content: space-between;
  align-items: center;
  padding: 0 .5em 0 .75em;
  display: flex;
}

.contact-drop-list {
  z-index: 1;
  background-color: var(--black);
  border-radius: .5em;
  flex-flow: column;
  justify-content: flex-end;
  align-items: stretch;
  width: 100%;
  display: flex;
  inset: auto 0% 1em;
  overflow: hidden;
}

.dr-12 {
  letter-spacing: -.01em;
  text-transform: uppercase;
  font-family: Tt Drugs Trial, Arial, sans-serif;
  font-size: .75em;
  line-height: 120%;
}

.right-bg {
  z-index: 0;
  background-color: #fff;
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  padding-top: 1.25em;
  display: flex;
  position: relative;
}

.heading {
  z-index: 10;
  grid-column-gap: 1.25em;
  grid-row-gap: 1.25em;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 45.625em;
  padding-top: 1.25em;
  display: flex;
  position: absolute;
  inset: 0% 0% auto auto;
}

.h1 {
  letter-spacing: -.05em;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2em;
  font-weight: 600;
  line-height: 108%;
}

.player {
  border-radius: .125em;
  width: 10.5488em;
  height: 1.34em;
  display: none;
  position: relative;
  overflow: hidden;
}

.nav {
  z-index: 6;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-end;
  width: 15.5625em;
  height: 8.0625em;
  margin-top: -4.03125em;
  display: flex;
  position: absolute;
  inset: 50% auto auto 27.5625em;
}

.nav-link {
  z-index: 1;
  grid-column-gap: .25em;
  grid-row-gap: .25em;
  color: #fff;
  cursor: pointer;
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: relative;
}

.nav-arrow {
  width: 1.125em;
  height: 1.125em;
}

.ag-link {
  letter-spacing: -.05em;
  text-transform: uppercase;
  font-size: 2em;
  line-height: 108%;
}

.hero-nav-btn-1-link {
  cursor: pointer;
}

.svg-nav-decor {
  z-index: 1;
  min-width: 102.688em;
  position: relative;
}

.hero-nav-decor-2 {
  z-index: 1;
  color: #1818184d;
  mix-blend-mode: difference;
  justify-content: flex-start;
  align-items: center;
  height: 6.25em;
  margin-top: -3em;
  display: flex;
  position: absolute;
  top: 50%;
  left: 0;
}

.hero-nav-decor-1 {
  z-index: 1;
  color: #1818184d;
  mix-blend-mode: difference;
  justify-content: flex-start;
  align-items: center;
  height: 6.25em;
  margin-top: -3em;
  display: flex;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -3.85em)rotate(-3.78deg);
}

.hero-nav-decor-3 {
  z-index: 1;
  color: #1818184d;
  mix-blend-mode: difference;
  justify-content: flex-start;
  align-items: center;
  height: 6.25em;
  margin-top: -3em;
  display: flex;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, 3.85em)rotate(3.78deg);
}

.nav-decor {
  z-index: 1;
  opacity: 0;
  color: #e7e7e7;
  mix-blend-mode: difference;
  justify-content: flex-start;
  align-items: center;
  height: 6.25em;
  margin-top: -3em;
  display: flex;
  position: absolute;
  top: 50%;
  left: 0;
}

.drop-arrow {
  width: 1.125em;
  height: 1.125em;
}

.business-heading {
  max-width: 20.9375em;
  color: var(--light);
  flex-flow: column;
  margin-left: auto;
  padding-right: 1.25em;
  display: flex;
}

.dr-16 {
  letter-spacing: -.01em;
  text-transform: uppercase;
  font-size: 1em;
  font-weight: 600;
  line-height: 108%;
}

.business-wrap {
  grid-column-gap: 2.5em;
  grid-row-gap: 2.5em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  height: 5em;
  display: flex;
  position: relative;
  top: -3.5em;
}

.business-heading-text {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  max-width: 20.9375em;
  color: var(--black);
  flex-flow: column;
  padding-right: 1.25em;
  display: flex;
}

.p-tt-norms {
  letter-spacing: -.01em;
  font-family: TT Norms, Arial, sans-serif;
  font-size: .875em;
  font-weight: 400;
  line-height: 112%;
}

.business-links {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  flex-flow: column;
  display: flex;
}

.business-cards {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.business-card {
  text-align: center;
  cursor: pointer;
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  width: 20.9375em;
  height: 8em;
  display: flex;
  position: relative;
}

.business-card._2 {
  justify-content: center;
  align-items: flex-start;
}

.business-partners {
  border-top: 1px solid #0000001a;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 1.6875em;
  min-height: 1.6875em;
  padding-top: .4375em;
  padding-bottom: .25em;
  display: flex;
  overflow: hidden;
}

.business {
  z-index: 2;
  width: 43.125em;
  height: 100%;
  color: var(--black);
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: auto;
  transform: translate(0);
}

.desk-1 {
  z-index: 2;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  height: 8em;
  margin-top: -4em;
  padding-right: 1.25em;
  display: none;
  position: absolute;
  top: 50%;
  left: 0%;
}

.desk-1.active {
  z-index: 4;
}

.desk-1-decor {
  z-index: 3;
  color: #e7e7e7;
  mix-blend-mode: difference;
  justify-content: flex-start;
  align-items: center;
  height: 6.25em;
  margin-top: -3em;
  display: none;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -3.85em)rotate(-3.78deg);
}

.nav-link-wrap {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.nav-link-block-1 {
  z-index: 2;
  min-width: 120%;
  height: 3em;
  margin-top: -1.5em;
  margin-left: -60%;
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  right: 0%;
}

.business-scroll {
  grid-column-gap: .75em;
  grid-row-gap: .75em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  min-width: 43.75em;
  min-height: 50vh;
  display: flex;
  overflow: auto;
}

.business-cont {
  grid-column-gap: .75em;
  grid-row-gap: .75em;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  max-width: 43.125em;
  height: 100%;
  display: flex;
  position: relative;
}

.desk-2 {
  z-index: 2;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  height: 8em;
  margin-top: -4em;
  padding-right: 1.25em;
  display: none;
  position: absolute;
  top: 50%;
  left: 0%;
}

.desk-2.active {
  z-index: 4;
}

.desk-2-decor {
  z-index: 3;
  color: #e7e7e7;
  mix-blend-mode: difference;
  justify-content: flex-start;
  align-items: center;
  height: 6.25em;
  margin-top: -3em;
  display: none;
  position: absolute;
  top: 50%;
  left: 0;
}

.strategy {
  z-index: 2;
  width: 43.125em;
  height: 100%;
  color: var(--black);
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: auto;
  transform: translate(0);
}

.strategy-wrap {
  z-index: 1;
  grid-column-gap: 2.5em;
  grid-row-gap: 2.5em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  height: 5em;
  display: flex;
  position: relative;
  top: 1.4em;
}

.strategy-heading {
  max-width: 20.9375em;
  color: var(--light);
  flex-flow: column;
  margin-left: auto;
  display: flex;
}

.strategy-scroll {
  grid-column-gap: .75em;
  grid-row-gap: .75em;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  min-width: 43.75em;
  min-height: 43vh;
  display: flex;
}

.strategy-cont {
  grid-column-gap: .75em;
  grid-row-gap: .75em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  max-width: 43.125em;
  display: flex;
}

.strategy-heading-text {
  grid-column-gap: .375em;
  grid-row-gap: .375em;
  max-width: 20.9375em;
  color: var(--black);
  flex-flow: column;
  display: flex;
}

.strategy-bottom {
  grid-column-gap: 1.25em;
  grid-row-gap: 1.25em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 43.125em;
  margin-bottom: 2em;
  display: flex;
}

.strategy-bottom-heading {
  flex-flow: column;
  width: 20.9375em;
  max-width: 20.9375em;
  margin-left: auto;
  display: flex;
}

.strategy-chips {
  grid-column-gap: .75em;
  grid-row-gap: .75em;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  display: flex;
}

.strategy-chip {
  grid-column-gap: .625em;
  grid-row-gap: .625em;
  background-color: var(--light);
  border-radius: .5em;
  flex: 1;
  justify-content: center;
  align-items: center;
  height: 2.25em;
  display: flex;
}

.strategy-chip-icon {
  width: 1em;
  height: 1em;
}

.strategy-slider-wrap {
  z-index: 2;
  min-width: 100%;
  height: 7.25em;
  position: absolute;
  bottom: 16vh;
}

.strategy-slider {
  background-color: #0000;
  justify-content: center;
  align-items: center;
  min-width: 45.625em;
  height: 100%;
  margin-right: -1.25em;
  padding-left: 1.25em;
  padding-right: 1.25em;
  display: flex;
  position: relative;
  overflow: hidden;
}

.hide {
  display: none;
}

.strategy-slider-arrow-left {
  z-index: 2;
  background-image: linear-gradient(90deg, #fff 50%, #fff0);
  justify-content: center;
  align-items: center;
  width: 11em;
  height: 100%;
  font-size: 1.1111vw;
  display: flex;
  left: 0;
}

.strategy-slider-mask {
  z-index: 1;
  width: 20.9375em;
  height: 100%;
  overflow: visible;
}

.strategy-slide {
  width: 100%;
  height: 100%;
  margin-right: 1.25em;
}

.strategy-slide-box {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  background-color: var(--light);
  text-align: center;
  border-radius: .5em;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 1.25em;
  display: flex;
}

.strategy-slide-text {
  letter-spacing: -.01em;
  font-family: TT Norms, Arial, sans-serif;
  font-size: .8125em;
  font-weight: 400;
}

.strategy-slider-arrow-right {
  z-index: 2;
  background-image: linear-gradient(270deg, #fff 50%, #fff0);
  justify-content: center;
  align-items: center;
  width: 11em;
  height: 100%;
  font-size: 1.1111vw;
  display: flex;
  right: 0;
}

.nav-link-block-2, .nav-link-block-3 {
  z-index: 2;
  min-width: 120%;
  height: 3em;
  margin-top: -1.5em;
  margin-left: -60%;
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  right: 0%;
}

.desk-3 {
  z-index: 2;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  height: 50%;
  padding-right: 1.25em;
  display: none;
  position: absolute;
  top: 50%;
  left: 0%;
}

.desk-3.active {
  z-index: 4;
}

.desk-3-decor {
  z-index: 3;
  color: #e7e7e7;
  mix-blend-mode: difference;
  justify-content: flex-start;
  align-items: center;
  height: 6.25em;
  margin-top: -3em;
  display: none;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, 3.85em)rotate(3.78deg);
}

.media {
  z-index: 2;
  width: 43.125em;
  height: 100%;
  color: var(--black);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: auto;
  transform: translate(0);
}

.media-wrap {
  grid-column-gap: 3em;
  grid-row-gap: 3em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.media-heading {
  width: 20.9375em;
  max-width: 20.9375em;
  color: var(--light);
  flex-flow: column;
  margin-top: 4em;
  margin-left: auto;
  display: flex;
}

.media-scroll {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  align-items: stretch;
  min-width: 43.75em;
  margin-bottom: 1.5em;
  display: flex;
  overflow: auto;
}

.media-tab-wrap {
  z-index: 2;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  min-width: 100%;
  height: 100%;
  padding-top: 11em;
  display: flex;
  position: absolute;
  top: -100%;
  right: -1.25em;
}

.media-cont {
  grid-column-gap: .75em;
  grid-row-gap: .75em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  max-width: 43.125em;
  display: flex;
}

.media-bottom {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 43.125em;
  display: flex;
}

.media-heading-text {
  grid-column-gap: 1.25em;
  grid-row-gap: 1.25em;
  width: 20.9375em;
  max-width: 22em;
  color: var(--black);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.media-bottom-heading {
  flex-flow: column;
  width: 20.9375em;
  max-width: 20.9375em;
  margin-left: auto;
  display: flex;
}

.media-item {
  grid-column-gap: .25em;
  grid-row-gap: .25em;
  text-align: center;
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.media-item-chips {
  grid-column-gap: .25em;
  grid-row-gap: .25em;
  justify-content: center;
  align-items: center;
  display: flex;
}

.media-item-chip {
  background-color: var(--light);
  border-radius: .5em;
  padding: .375em .75em .5em;
}

.media-tabs {
  grid-column-gap: .875em;
  grid-row-gap: .875em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.media-tabs-content {
  width: 100%;
}

.media-tabs-menu {
  grid-column-gap: .75em;
  grid-row-gap: .75em;
  justify-content: center;
  align-items: center;
  display: flex;
}

.media-tab-link {
  background-color: var(--transparent);
  color: var(--grey);
  padding: .125em 0 .375em;
}

.media-tab-link.w--current {
  border-bottom: 1px solid var(--black);
  background-color: var(--transparent);
  color: var(--black);
}

.media-slider {
  z-index: 1;
  background-color: var(--transparent);
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  min-width: 45.625em;
  height: 7.1875em;
  display: flex;
}

.media-slider-prev {
  justify-content: center;
  align-items: center;
  width: 1.6875em;
  height: .875em;
  font-size: 1.1111vw;
  display: flex;
  inset: 0% auto auto 1.25em;
}

.media-slider-prev.hide {
  display: none;
}

.media-slider-arrow {
  width: .5625em;
  height: .875em;
}

.media-slider-arrow._180 {
  transform-style: preserve-3d;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.media-slider-next {
  width: 1.6875em;
  height: .875em;
  transform-style: preserve-3d;
  justify-content: center;
  align-items: center;
  font-size: 1.1111vw;
  display: flex;
  inset: 0% 1.25em auto auto;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.media-slider-next.hide {
  display: none;
}

.media-slider-mask {
  width: 13.0625em;
  height: 4.875em;
  margin-left: 1.55em;
  overflow: visible;
}

.media-slide {
  height: 100%;
  margin-right: .5em;
}

.media-slide-wrap {
  grid-column-gap: .75em;
  grid-row-gap: .75em;
  background-color: var(--light);
  height: 100%;
  color: var(--black);
  border-radius: .5em;
  justify-content: flex-start;
  align-items: center;
  padding: .5em 1em .5em .5em;
  text-decoration: none;
  display: flex;
}

.media-slide-preview {
  border-radius: .25em;
  justify-content: center;
  align-items: center;
  width: 3.875em;
  min-width: 3.875em;
  height: 3.875em;
  display: flex;
  position: relative;
  overflow: hidden;
}

.media-slide-preview-play {
  z-index: 2;
  width: 1.375em;
  height: 1.375em;
  position: relative;
}

.media-slide-preview-img {
  z-index: 0;
  position: absolute;
  inset: 0%;
}

.audio-player {
  z-index: 2;
  grid-column-gap: .6em;
  grid-row-gap: .6em;
  background-color: var(--light);
  justify-content: space-between;
  align-items: center;
  padding-left: .625em;
  padding-right: .3125em;
  display: flex;
  position: absolute;
  inset: 0%;
}

.play-btn {
  background-color: var(--transparent);
  cursor: pointer;
  justify-content: center;
  align-items: center;
  width: .625em;
  height: .625em;
  font-size: .85em;
  display: flex;
}

.img {
  width: 100%;
  height: 12.75em;
  min-height: 12.75em;
}

.progress-container {
  flex: 1;
  justify-content: flex-start;
  align-items: center;
  height: .3em;
  display: flex;
}

.progress-bar {
  background-color: #2020201a;
  border-radius: 99em;
  flex: 1;
  height: 100%;
}

.progress {
  background-color: #202020;
  border-radius: .3em;
  width: 0%;
  height: .3em;
  padding-bottom: 0;
  padding-right: 0;
}

.tame {
  text-align: right;
  justify-content: flex-end;
  align-items: center;
  width: 2em;
  display: flex;
}

.time-text {
  letter-spacing: -.02em;
  font-size: .8125em;
  font-weight: 600;
}

.audio-html {
  z-index: 0;
  height: 100%;
  position: absolute;
}

.business-link {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  color: var(--black);
  background-color: #c7c7c74d;
  border-radius: .25em;
  justify-content: flex-start;
  align-items: center;
  padding: .625em .9375em;
  text-decoration: none;
  display: flex;
}

.business-link-icon {
  justify-content: center;
  align-items: center;
  width: .53125em;
  height: .53125em;
  display: flex;
}

.business-card-icon {
  width: .9375em;
  height: .9375em;
}

.business-card-box {
  z-index: 1;
  grid-column-gap: .75em;
  grid-row-gap: .75em;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 15.9375em;
  display: flex;
  position: relative;
}

.business-card-img {
  z-index: 2;
  border-radius: .25em;
  justify-content: space-between;
  align-items: flex-end;
  display: none;
  position: absolute;
  inset: auto 0% 0%;
  overflow: hidden;
}

.nav-decor-heading {
  z-index: 2;
  width: 20.9375em;
  height: 2.125em;
  color: var(--black);
  margin-top: -1.0625em;
  display: none;
  position: absolute;
  inset: 50% 14em auto auto;
}

.desk-1-heading {
  display: none;
  transform: translate(0, .5em)rotate(3.78deg);
}

.desk-2-heading {
  display: none;
}

.desk-3-heading {
  display: none;
  transform: translate(0, -.5em)rotate(-3.78deg);
}

.nav-link-1 {
  z-index: 1;
  grid-column-gap: .25em;
  grid-row-gap: .25em;
  color: #fff;
  cursor: pointer;
  justify-content: flex-end;
  align-items: center;
  height: 2.7em;
  padding-bottom: .5em;
  display: flex;
  position: relative;
}

.nav-link-2 {
  z-index: 1;
  grid-column-gap: .25em;
  grid-row-gap: .25em;
  color: #fff;
  cursor: pointer;
  justify-content: flex-end;
  align-items: center;
  height: 2.7em;
  display: flex;
  position: relative;
}

.nav-link-3 {
  z-index: 1;
  grid-column-gap: .25em;
  grid-row-gap: .25em;
  color: #fff;
  cursor: pointer;
  justify-content: flex-end;
  align-items: center;
  height: 2.7em;
  padding-top: .5em;
  display: flex;
  position: relative;
}

.content-bg {
  z-index: 2;
  background-color: #fff;
  width: 45.625em;
  height: 100vh;
  display: none;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.logo {
  z-index: 5;
  color: #fff;
  text-shadow: .125em .125em #0000;
  text-decoration: none;
  transition: all .5s;
  position: absolute;
  inset: 1.25em auto auto 1.25em;
}

.logo:hover {
  text-shadow: .125em .125em #000;
}

.logo-text {
  letter-spacing: -.01em;
  text-transform: uppercase;
  font-size: 1.125em;
  font-weight: 600;
  line-height: 108%;
}

.contact-drop-box {
  grid-column-gap: .75em;
  grid-row-gap: .75em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: .75em .5em 3.125em .75em;
  display: flex;
}

.contact-drop-persone {
  grid-column-gap: .25em;
  grid-row-gap: .25em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 7.8125em;
  display: flex;
}

.contact-drop-persone-text {
  letter-spacing: -.05em;
  text-transform: uppercase;
  font-size: 1.25em;
  line-height: 108%;
}

.op-40 {
  opacity: .4;
}

.contact-drop-links {
  grid-column-gap: .6em;
  grid-row-gap: .6em;
  flex-flow: column;
  display: flex;
}

.text-link {
  color: var(--light);
  letter-spacing: -.01em;
  font-family: TT Norms, Arial, sans-serif;
  font-size: 1em;
  font-weight: 400;
  line-height: 112%;
}

.contact-drop-link {
  grid-column-gap: .25em;
  grid-row-gap: .25em;
  color: var(--light);
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.img-box-16 {
  justify-content: center;
  align-items: center;
  width: 1em;
  min-width: 1em;
  height: 1em;
  min-height: 1em;
  display: flex;
}

.audio-block {
  z-index: 4;
  background-color: var(--light);
  mix-blend-mode: difference;
  justify-content: flex-end;
  align-items: stretch;
  display: none;
  position: absolute;
  inset: 0%;
}

.audio-block-right {
  flex-flow: column;
  width: 45.625em;
  display: flex;
  position: relative;
}

.audio-right-bottom {
  flex-flow: column;
  width: 70%;
  height: 21.875em;
  margin-top: -7em;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
  top: 50%;
  overflow: hidden;
}

.audio-text {
  z-index: 1;
  text-align: center;
  position: relative;
}

.p-audio {
  letter-spacing: -.05em;
  text-transform: uppercase;
  font-size: 1em;
  font-weight: 600;
  line-height: 130%;
}

.test-right-bottom-grad {
  z-index: 2;
  background-image: linear-gradient(#0000 60%, #f8f7f6 80%, #f8f7f6), linear-gradient(#f8f7f6, #f8f7f6 20%, #0d0d0d00 40%);
  position: absolute;
  inset: 0%;
}

.audio-block-close {
  z-index: 5;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  width: 2.5em;
  height: 2.5em;
  margin-left: -1.25em;
  display: flex;
  position: absolute;
  inset: auto auto 3em 50%;
}

.audio-block-close-btn {
  z-index: 5;
  background-color: var(--black);
  cursor: pointer;
  width: 2em;
  height: 2em;
  position: absolute;
  inset: 0%;
}

.main-bottom {
  z-index: 4;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 45.625em;
  display: flex;
  position: absolute;
  inset: auto 0% 1.5em auto;
}

.main-bottom-text {
  color: #afafaf;
  text-align: center;
  max-width: 20.9375em;
}

.h3 {
  letter-spacing: -.03em;
  text-transform: uppercase;
  font-size: .875em;
  line-height: 108%;
}

.close {
  color: #18181880;
  width: .75em;
  height: .75em;
}

.photo-business {
  z-index: 2;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.photo-business.active {
  z-index: 3;
}

.photo-strategy {
  z-index: 2;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.photo-strategy.active {
  z-index: 3;
}

.photo-media {
  z-index: 2;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.photo-media.active {
  z-index: 3;
}

.span-link {
  color: var(--grey);
  cursor: pointer;
  text-decoration: underline;
}

.business-train {
  flex: none;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.business-vagon {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  margin-right: 1em;
  display: flex;
}

.modal-business {
  z-index: 99;
  justify-content: flex-end;
  align-items: flex-start;
  width: 45.625em;
  height: 100%;
  padding-top: 1.25em;
  padding-right: 1.25em;
  display: none;
  position: fixed;
  inset: 0% 0% 0% auto;
}

.modal-bg {
  z-index: 1;
  background-color: #181818e6;
  position: absolute;
  inset: 0%;
}

.modal-box {
  z-index: 2;
  background-color: var(--black);
  width: 20.9375em;
  height: 23.625em;
  color: var(--light);
  border-radius: .75em;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 1.25em 2em 1.25em 1.25em;
  display: flex;
  position: relative;
}

.modal-close {
  cursor: pointer;
  width: 2.5em;
  height: 2.5em;
}

.modal-strategy {
  z-index: 99;
  justify-content: flex-end;
  align-items: flex-start;
  width: 45.625em;
  height: 100%;
  padding-top: 1.25em;
  padding-right: 1.25em;
  display: none;
  position: fixed;
  inset: 0% 0% 0% auto;
}

.modal-strategy-text {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  flex-flow: column;
  display: flex;
}

.media-link-icon {
  justify-content: center;
  align-items: center;
  width: .75em;
  height: .75em;
  display: flex;
}

.svg-nav-decor-mob {
  display: none;
}

.modal-media {
  z-index: 99;
  justify-content: flex-end;
  align-items: flex-start;
  width: 45.625em;
  height: 100%;
  padding-top: 1.25em;
  padding-right: 1.25em;
  display: none;
  position: fixed;
  inset: 0% 0% 0% auto;
}

.modal-media-text {
  grid-column-gap: 1.4375em;
  grid-row-gap: 1.4375em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.modal-media-head {
  grid-column-gap: .375em;
  grid-row-gap: .375em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.mob-btn {
  display: none;
}

.photo-business-2 {
  z-index: 2;
  opacity: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.photo-business-2.active {
  z-index: 3;
  opacity: 1;
}

.photo-strategy-2 {
  z-index: 2;
  opacity: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.photo-strategy-2.active {
  z-index: 3;
  opacity: 1;
}

.photo-media-2 {
  z-index: 2;
  opacity: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.photo-media-2.active {
  z-index: 3;
  opacity: 1;
}

.fix-right {
  z-index: 8;
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: center;
  width: 45.625em;
  height: 100%;
  padding-top: 1.25em;
  display: none;
  position: fixed;
  inset: 0% 0% 0% auto;
}

.fix-right.active {
  display: none;
}

.skip-logo {
  z-index: 5;
  width: 4.38em;
  position: absolute;
  inset: auto auto 1.75em 38.75em;
}

.skip-img {
  width: 100%;
}

.hero-nav-btn-1 {
  z-index: 5;
  opacity: 0;
  color: #1818184d;
  justify-content: flex-start;
  align-items: center;
  height: 6.25em;
  margin-top: -3em;
  display: flex;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -3.85em)rotate(-3.78deg);
}

.hero-nav-btn-2 {
  z-index: 5;
  opacity: 0;
  color: #1818184d;
  justify-content: flex-start;
  align-items: center;
  height: 6.25em;
  margin-top: -3em;
  display: flex;
  position: absolute;
  top: 50%;
  left: 0;
}

.hero-nav-btn-2-link {
  cursor: pointer;
}

.hero-nav-btn-3 {
  z-index: 5;
  opacity: 0;
  color: #1818184d;
  justify-content: flex-start;
  align-items: center;
  height: 6.25em;
  margin-top: -3em;
  display: flex;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, 3.85em)rotate(3.78deg);
}

.hero-nav-btn-3-link {
  cursor: pointer;
}

@media screen and (max-width: 991px) {
  .body {
    font-size: 16px;
  }

  .hero {
    flex-flow: column;
    height: auto;
  }

  .photo {
    width: 100%;
    height: 600px;
  }

  .contact-drop {
    z-index: 7;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
  }

  .photo-main {
    object-position: 50% 35%;
  }

  .contact-drop-toggle {
    height: 4em;
    padding-left: 1.25em;
    padding-right: 1.25em;
  }

  .right-bg {
    width: 100%;
    position: absolute;
  }

  .heading {
    z-index: 5;
    width: 100%;
    padding-left: 1.25em;
    padding-right: 1.25em;
    position: relative;
  }

  .h1 {
    font-size: 1.25em;
  }

  .nav {
    margin-top: auto;
    top: 420px;
    left: auto;
    right: 1.25em;
  }

  .hero-nav-decor-2, .hero-nav-decor-1, .hero-nav-decor-3, .nav-decor {
    display: none;
  }

  .business-heading {
    color: var(--black);
    text-align: center;
    margin-left: 0;
  }

  .business-wrap {
    justify-content: flex-start;
    align-items: center;
    height: auto;
    top: 0;
  }

  .business-heading-text {
    max-width: none;
    padding-right: 0;
  }

  .business-card {
    grid-column-gap: .5em;
    grid-row-gap: .5em;
    justify-content: flex-start;
    align-items: center;
    height: auto;
  }

  .business-partners {
    display: none;
  }

  .business {
    width: 100%;
    padding-bottom: 6.25em;
    position: static;
  }

  .desk-1 {
    height: auto;
    margin-top: 0;
    padding-top: 2.5em;
    padding-right: 0;
    display: none;
    position: static;
  }

  .desk-1-decor {
    margin-top: 0;
    top: 441px;
  }

  .business-scroll {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    min-width: auto;
    min-height: auto;
  }

  .business-cont {
    justify-content: flex-start;
    align-items: stretch;
    max-width: none;
    padding-left: 1.25em;
    padding-right: 1.25em;
  }

  .desk-2 {
    height: auto;
    margin-top: 0;
    padding-bottom: 80px;
    padding-right: 0;
    display: none;
    position: static;
  }

  .desk-2-decor {
    margin-top: 0;
    top: 438px;
  }

  .strategy {
    width: 100%;
    padding-top: 2.5em;
    padding-left: 1.25em;
    padding-right: 1.25em;
    position: static;
  }

  .strategy-wrap {
    justify-content: flex-start;
    align-items: center;
    height: auto;
    top: 0;
  }

  .strategy-heading {
    color: var(--black);
    text-align: center;
    margin-left: 0;
  }

  .strategy-scroll {
    min-width: auto;
    min-height: auto;
  }

  .strategy-cont {
    text-align: center;
  }

  .strategy-heading-text {
    width: 100%;
    max-width: none;
  }

  .strategy-bottom {
    justify-content: flex-start;
    align-items: center;
  }

  .strategy-bottom-heading {
    text-align: center;
    margin-left: 0;
  }

  .strategy-slider-wrap {
    height: auto;
    display: none;
  }

  .desk-3 {
    height: auto;
    padding-bottom: 80px;
    padding-right: 0;
    display: none;
    position: static;
  }

  .desk-3-decor {
    margin-top: 0;
    top: 434px;
  }

  .media {
    width: 100%;
    position: static;
  }

  .media-wrap {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
    justify-content: flex-start;
    align-items: center;
    height: auto;
    padding-top: 2.5em;
    padding-left: 1.25em;
    padding-right: 1.25em;
  }

  .media-heading {
    color: var(--black);
    text-align: center;
    margin-top: 0;
    margin-left: 0;
  }

  .media-scroll {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
    margin-bottom: 2em;
  }

  .media-tab-wrap {
    height: auto;
    padding-top: 0;
    position: static;
  }

  .media-cont {
    justify-content: flex-start;
    align-items: center;
  }

  .media-bottom {
    max-width: none;
  }

  .media-tabs {
    grid-column-gap: 0em;
    grid-row-gap: 0em;
  }

  .media-tabs-menu {
    order: -1;
  }

  .media-slider {
    min-width: auto;
  }

  .media-slider-prev, .media-slider-next {
    font-size: 16px;
  }

  .business-card-icon {
    display: none;
  }

  .business-card-box {
    width: 100%;
  }

  .business-card-img {
    width: 100%;
    height: 11em;
    display: block;
    position: static;
  }

  .audio-block {
    padding-top: 100vw;
  }

  .audio-block-right {
    justify-content: flex-end;
    align-items: stretch;
    width: 100%;
  }

  .audio-right-bottom {
    height: 11em;
    margin-top: 0;
    top: auto;
    bottom: 62px;
  }

  .p-audio {
    font-size: .875em;
    line-height: 108%;
  }

  .audio-block-close {
    width: 1.5em;
    height: 1.5em;
    margin-left: -.75em;
    bottom: 5em;
  }

  .main-bottom {
    width: 100%;
    padding: 2.5em 1.25em 10.4375em;
    position: static;
  }

  .photo-business, .photo-strategy, .photo-media {
    object-position: 50% 35%;
  }

  .svg-nav-decor-mob {
    color: #979797;
  }

  .mob-btn {
    z-index: 99;
    grid-column-gap: .25em;
    grid-row-gap: .25em;
    background-color: var(--black);
    height: 2em;
    color: var(--light);
    border-radius: .25em;
    justify-content: center;
    align-items: center;
    padding-left: .65625em;
    padding-right: .65625em;
    text-decoration: none;
    display: flex;
    position: fixed;
    inset: .75em .75em auto auto;
  }

  .photo-business-2, .photo-strategy-2, .photo-media-2 {
    object-position: 50% 35%;
  }

  .fix-right {
    width: 100%;
    display: none;
    position: absolute;
  }

  .skip-logo, .hero-nav-btn-1, .hero-nav-btn-2, .hero-nav-btn-3 {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .photo {
    height: 500px;
  }

  .nav {
    top: 320px;
  }

  .svg-nav-decor {
    display: none;
  }

  .business-cards {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .desk-1-decor {
    top: 330px;
    transform: translate(-11px, -3.7em)rotate(-10deg);
  }

  .desk-2-decor {
    top: 330px;
  }

  .desk-3-decor {
    top: 374px;
    transform: rotate(7deg);
  }

  .media-bottom {
    grid-column-gap: 1.75em;
    grid-row-gap: 1.75em;
    flex-flow: column;
  }

  .svg-nav-decor-mob {
    min-width: 700px;
    display: block;
  }
}

@media screen and (max-width: 479px) {
  .photo {
    height: 416px;
  }

  .nav {
    top: 230px;
  }

  .business-links {
    flex-flow: column;
    width: 100%;
  }

  .business-cards {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .business-card {
    width: 100%;
  }

  .desk-1-decor {
    top: 214px;
    transform: rotate(-11deg);
  }

  .desk-2-decor {
    top: 254px;
  }

  .strategy-scroll {
    grid-column-gap: 3.25em;
    grid-row-gap: 3.25em;
  }

  .strategy-chips {
    flex-flow: wrap;
    justify-content: center;
    align-items: flex-start;
  }

  .strategy-chip {
    flex: none;
    padding-left: 12px;
    padding-right: 12px;
  }

  .desk-3-decor {
    top: 294px;
    transform: rotate(11deg);
  }

  .media {
    padding-left: 1.25em;
    padding-right: 1.25em;
  }

  .media-wrap {
    padding-left: 0;
    padding-right: 0;
  }

  .media-scroll, .media-tab-wrap {
    width: 100%;
    min-width: auto;
  }

  .media-cont {
    max-width: none;
  }

  .media-heading-text {
    width: 100%;
    max-width: none;
  }

  .media-tabs {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
  }

  .media-tabs-menu {
    justify-content: space-between;
    align-items: center;
    width: 100%;
  }

  .media-tab-link {
    text-align: center;
    width: 4.6875em;
  }

  .media-slider {
    height: auto;
  }

  .media-slider-prev, .media-slider-next {
    display: none;
  }

  .media-slider-mask {
    grid-column-gap: .5em;
    grid-row-gap: .5em;
    flex-flow: column;
    width: 100%;
    height: auto;
    margin-left: 0;
    display: flex;
  }

  .business-link {
    justify-content: space-between;
    align-items: center;
  }

  .business-link-icon {
    order: 1;
  }

  .contact-drop-links {
    grid-column-gap: .9em;
    grid-row-gap: .9em;
  }

  .media-link-icon {
    order: 1;
  }

  .svg-nav-decor-mob {
    min-width: 415px;
  }
}


@font-face {
  font-family: 'TT Norms';
  src: url('../fonts/TTNorms-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Tt Drugs Trial';
  src: url('../fonts/TT_Drugs_Trial_DemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}